:root {
    --bs-body-font-family: 'Poppins', sans-serif;
    --bs-primary: rgb(0, 71, 186);
    --bs-primary-rgb: 0, 71, 186;
    --bs-dark: rgb(0, 33, 86);
    --bs-dark-rgb: 0, 33, 86;
    --bs-secondary: rgb(65, 83, 100);
    --bs-secondary-rgb: 65, 83, 100;
    --bs-success: rgb(63, 135, 63);
    --bs-success-rgb: 63, 135, 63;
    --bs-danger: rgb(193, 2, 48);
    --bs-danger-rgb: 193, 2, 48;
    --bs-warning: rgb(255, 131, 0);
    --bs-warning-rgb: 255, 131, 0;
    --bs-link-color: rgb(51, 102, 204);
    --bs-link-hover-color: rgb(36, 83, 173);
    --bs-secondary-bg: rgb(229, 236, 248);
    --bs-secondary-bg-rgb: 229, 236, 248;
    --bs-info-bg-subtle: #C3DCF4;
    --bs-info-border-subtle: #4A96DE;
    --bs-info-text-emphasis: #0B253C;
    --bs-warning-bg-subtle: #FFDCB8;
    --bs-warning-border-subtle: #FF9A2E;
    --bs-warning-text-emphasis: #472500;
    --bs-primary-bg-subtle: rgb(0, 71, 186);
    --bs-primary-border-subtle: rgb(88,152,255);
    --bs-secondary-bg-subtle: rgb(229, 236, 248);
}


.bg-primary, .btn-primary {
    background-color: var(--bs-primary) !important;
}

.bg-dark,
.text-bg-dark {
    background-color: var(--bs-dark) !important;
}
